<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'zh_cn', branch 'MOODLE_22_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = '我们的演示站是一个全功能的Moodle网站。它有若干个示例课程，您可以以教师、学生，甚至管理员的身份试用。不用担心把网站弄乱，每小时它都会被重置一次。';
$string['aboutdemositetitle'] = '演示站';
$string['aboutintro'] = 'Moodle是一个开放源码的课程管理系统（CMS），也叫学习管理系统（LMS）或虚拟学习环境（VLE）。做为一款能为学生创建动态网站的工具，它受到世界各地教育者的欢迎。它必须安装到一台web服务器上，可以是您自己的计算机，或者是web主机服务公司的机器。';
$string['aboutoverviewtitle'] = 'Moodle是什么？';
$string['aboutstatisticsheading'] = 'Moodle统计';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle统计';
$string['activeusers24hours'] = '过去24小时来访的注册用户：';
$string['activeuserspastmonth'] = '过去一个月来访的注册用户：';
$string['browsecvstitle'] = '浏览源代码';
$string['conferencecenter'] = 'Moodle会议中心';
$string['connectedsites'] = '有些Moodle站点已经使用Moodle Networking连接到了moodle.org上，因此一旦您在这里已认证，您就可以在那些站点上直接登陆了。';
$string['connectedsitestitle'] = '连接的网站';
$string['contactbugs'] = '您可以通过在Moodle Tracker中创建一个新的问题报告来提交Moodle软件和任何moodle.org网站上的问题。';
$string['contactbugstitle'] = '错误报告';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com问询处';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = '如遇到moodle.org账号确认问题，请给此地址发email：';
$string['contactmoodleorglogin'] = '现在登录此网站';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = '只要您设置了正确的安全级别，安全问题可以在跟踪器中被安全地提交。';
$string['contactsent'] = '您的消息已经通过email发给Moodle社区管理员。';
$string['contactsupport'] = '关于Moodle的技术支持，请浏览我们的支持页面，那里为您列出了很多可用资源。';
$string['contactsupporttitle'] = '支持';
$string['developercontributors'] = '致谢';
$string['developerlist'] = '有写权限的开发者完整列表';
$string['developermeetings'] = '开发者会议';
$string['developerstitle'] = '开发者';
$string['developmentdocstitle'] = '开发者文档';
$string['donationstitle'] = '捐赠';
$string['downloadcoretitle'] = '标准Moodle包';
$string['downloadcvstitle'] = '通过CVS下载Moodle';
$string['downloadlang'] = '在当前版本的Moodle中，您可以在网站的管理菜单中自动添加对新语言的支持。但是，对一些旧版本的Moodle，只能手工下载新语言包。';
$string['downloadlangtitle'] = '语言包';
$string['downloadlogotitle'] = 'Moodle徽标';
$string['downloadmactitle'] = 'Mac OS X版Moodle';
$string['downloadmodulestitle'] = '模块和插件';
$string['downloadthemestitle'] = '主题';
$string['downloadwintitle'] = 'Windows版Moodle';
$string['eventstitle'] = '事件';
$string['frontpagewelcome1'] = 'Moodle是一个课程管理系统（CMS），也被叫做学习管理系统（LMS）或虚拟学习环境（VLE）。它是一个免费的web应用程序。教师可以用它建立高效的在线学习网站。';
$string['frontpagewelcome2'] = 'Moodle.org是我们建设和讨论Moodle的社区网站。请使用菜单浏览和加入！';
$string['frontpagewelcometitle'] = '欢迎来到Moodle社区！';
$string['generaldeveloperforum'] = '通用开发者讨论区';
$string['graphpopulation'] = 'Moodle人口图';
$string['graphregistrationmap'] = 'Moodle注册站地图';
$string['graphregistrationmapdesc'] = '{$a}个国家注册网站的前十名';
$string['jobstitle'] = 'Moodle职位';
$string['moodlecertification'] = 'Moodle认证';
$string['moodleconsulting'] = 'Moodle顾问';
$string['moodlecourseware'] = 'Moodle课件';
$string['moodlecustomisation'] = 'Moodle定制';
$string['moodledocs'] = 'Moodle文档';
$string['moodlehosting'] = 'Moodle托管';
$string['moodleinstallation'] = 'Moodle安装';
$string['moodleintegrations'] = 'Moodle集成';
$string['moodlesupport'] = 'Moodle支持';
$string['moodlethemes'] = 'Moodle主题';
$string['moodletrackertitle'] = 'Moodle跟踪';
$string['moodletraining'] = 'Moodle培训';
$string['nameabout'] = '关于';
$string['nameaboutmoodle'] = '关于Moodle';
$string['namecommercial'] = '商业服务';
$string['namecommunity'] = '社区';
$string['namedevelopment'] = '开发';
$string['namedocumentation'] = '文档';
$string['namedownloads'] = '下载';
$string['nameevents'] = '事件';
$string['nameforums'] = '论坛';
$string['namemycourses'] = '我的课程';
$string['namenetwork'] = '连接网站';
$string['namenews'] = '新闻';
$string['namesecurity'] = '安全消息';
$string['namesupport'] = '支持';
$string['newregistrations'] = '新注册';
$string['newsbuzz'] = 'Moodle碎语';
$string['newsbuzzdetail'] = '全世界与Moodle相关的出版物';
$string['newscalendar'] = '日历';
$string['newscalendardetail'] = '未来Moodle相关事件';
$string['newsofficial'] = 'Moodle的官方消息';
$string['newsplanet'] = '全球Moodle';
$string['newsplanetdetail'] = 'Moodle开发者的博客聚合';
$string['newsrecent'] = '最近新闻';
$string['newssecurity'] = '安全消息';
$string['newssecuritydetail'] = '关于安全问题的重要信息';
$string['noenrolledcoursesyet'] = '你还未在本站选课呢！';
$string['overviewabout'] = '关于Moodle的概览';
$string['overviewdevelopment'] = '关于Moodle开发的概览';
$string['overviewdownloads'] = '关于Moodle下载的概览';
$string['popularissues'] = '最热门的问题';
$string['registeredsites'] = '因为Moodle是开放源代码的，所以任何机构使用Moodle时都不需要告知任何人。不过，有些Moodle网站乐意在我们这里注册，于是我们把它们列在这里。';
$string['registeredsitestitle'] = '已注册的网站';
$string['registereduserslastday'] = '过去24小时的新用户：';
$string['registereduserstotal'] = '注册用户总数：';
$string['registrationslast6months'] = '过去6个月的注册';
$string['roadmap'] = 'Moodle路线图';
$string['shoptitle'] = 'Moodle商店';
$string['sourcecodetitle'] = '开源代码';
$string['statscountries'] = '国家';
$string['statscourses'] = '课程';
$string['statsposts'] = '论坛帖子';
$string['statsquestions'] = '测验题目';
$string['statsresources'] = '资源';
$string['statsteachers'] = '教师';
$string['statsusers'] = '用户';
$string['supportbooks'] = '我们维护着一个可购买的Moodle书籍的列表。';
$string['supportbookstitle'] = '书籍和手册';
$string['supportcommercialtitle'] = '商业服务';
$string['supportdocsfaq'] = '常见问题';
$string['supportdocslang'] = '其他语言的Moodle文档';
$string['supportdocstitle'] = '文档';
$string['supportforumsenglishname'] = 'Moodle的使用';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=27';
$string['supportforumslist'] = '我们还有很多讨论区，使用很多种语言：';
$string['supportforumslistname'] = '所有讨论区列表';
$string['supportforumstitle'] = '讨论区';
$string['top10sitesbycourses'] = '课程数最多的10个网站';
$string['top10sitesbyusers'] = '用户数最多的10个网站';
